@media screen and (max-width: 4000px)
{
/*4000 Pixels Wide*/ 
.content {
width: 						80%;
margin:						auto;	
padding-top:				1%;
padding-left:				 1.25%;
padding-right:				 1.25%;
overflow:					hidden;
}


.footer-distributed {
padding-left: 10%;
padding-right: 10%;
}
}
@media screen and (max-width: 1920px)
{
/*1730 Pixels Wide*/ 
.panel {
width: 										77%;
}
.menu_bararea
{		
width: 										78%;
}	

.menu {
right: 										0px;
position: 									absolute;
padding:									16px 10% 10px 10px;
}		
		
.menu_logo {
position: 									absolute;
left: 										0px;
padding:									16px 0px 10px 10%;
}
.content {
width: 						80%;
padding-left:				 0%;
padding-right:				 0%;
}
.article_title {	
font-size:			20px;	
}

.article_subtitle {	
font-size:				15px;	
}
}
@media screen and (max-width: 1550px)
{
/*1550 Pixels Wide*/ 

.footer-distributed{
padding-left: 10%;
padding-right: 10%;	
}

.featproducts	
{
	float:			left;
	width:			100%;
	margin-bottom:			1%;
	margin-top:			0%;
}
}
@media screen and (max-width: 1480px)
{
/*1480 Pixels Wide*/ 
.article{
width: 						50%;	
padding-right:			0%;	
float:						left;
}

.article_img
{
height:						260px;
}


.article_img img
{
height:						auto;
width:						100%;
display:					block;
}
}
@media screen and (max-width: 1400px)
{
/*1400 Pixels Wide*/ 

}
@media screen and (max-width: 1335px)
{
/*1335 Pixels Wide*/ 
.view h2 {
   font-size: 16px;
   padding: 8px;
}		
.view p {
   font-size: 14px;
   padding: 6px 16px 6px;
}

.view a.info {
	font-size: 14px;
   padding: 5px 10px;
}	

}
@media screen and (max-width: 1230px)
{
/*1230 Pixels Wide*/ 
.panel {
    width: 97%;
}

.content_grid_img {
    margin-bottom: -0.25%;
}

.content_adjust {
    margin-right: -0.35%;
}

.section_title_coloured4 txt {
    font-size: 2.2em;
}

.fw_panel txt {
    font-size: 2em;
}

.content {
	
width: 						97%;
margin:						auto;
margin-top:					0%;
margin-bottom:				0%;
padding-bottom:				1%;
padding-top:				1%;
padding-left:				 0%;
padding-right:				 0%;
float:						none;
}
.footer-distributed{
padding-left: 1.5%;
padding-right: 1.5%;	
}

.menu_bararea
{		
width: 								100%;
}	

.menu {
right: 								0px;
position: 							absolute;
padding:							16px 1.5% 10px 10px;
}		
		
.menu_logo {
position: 							absolute;
left: 								0px;
padding:							16px 0px 10px 1.5%;
}
}
@media screen and (max-width: 1200px)
{
/*1200 Pixels Wide*/ 

}
@media screen and (max-width: 1085px)
{
/*1085 Pixels Wide*/ 
.article_txt p  {
font-size:					14px;
}
.article_title {	
font-size:			20px;	
}

.article_subtitle {	
font-size:				15px;	
}

}
@media screen and (max-width: 1080px)
{
/*1080 Pixels Wide*/ 

}
@media screen and (max-width: 1020px)
{
/*1020 Pixels Wide*/ 
.footer-distributed{
	padding-left: 1.5%;
	padding-right: 1.5%;	
}
.rangeheading {
    margin-left: -1%;
    width: 82%;
    float: left;
    margin-right: 0%;
}

.rangefilter {
    width: 18.7%;
    float: left;
	margin-right:	0.3%;	
}


.x_dropdown-text {

  margin-top: 5%;
}


}
@media screen and (max-width: 1000px)
{
/*1000 Pixels Wide*/ 
.pp_specs {
width:	99%;
float:	left;
margin-left:	0.5%;
margin-right:	0.5%;
}

.responsive-table caption {

    padding-left: 1%;
}



}
@media screen and (max-width: 852px)
{
/*852 Pixels Wide*/ 

.area_bg img {
    height: 300px;
    width: auto;
    margin-bottom: -0.30%;
    margin-left: -34%;
    margin-right: 10%;
}

.article_a {
    float: left;
    width: 100%;
    margin-right: 0%;
    margin-left: 0%;
    margin-top: 2%;
}

.article_wrap {
    margin-left: 0%;
    margin-right: 0%;
}

.opening_hours {
width:			30%;	
margin:			auto;	
}



	.footer-distributed{
		font: bold 14px sans-serif;
	}

	.footer-distributed .footer-left,
	.footer-distributed .footer-center,
	.footer-distributed .footer-right{
		width: 100%;
		margin-bottom: 15px;
		text-align: center;
	}

	.footer-distributed .footer-center i{
		margin-left: 0;
	}
}
@media screen and (max-width: 835px)
{
/*835 Pixels Wide*/ 



.opening_hours {
width:			35%;	
margin:			auto;	
}

.ad_area_container {
	margin-left:			-0.8%;	
	margin-right:			-0.8%;	
}

	
.ad_area
{
	float:					left;
	width:					31.7%;
	margin-bottom:			1%;
	margin-right:			0.8%;
	margin-left:			0.8%;	
	margin-top:				-0.55%;
}

.ad_area img
{

	width:					100%;
	height:					auto;

}

.ad_area .space1 {
	height:					45%;	
}



#controls {
	position: absolute; 
	top: 1.5%;
	right:	1%;
	width: 8%;
	height: 35px;
}


.product_image_box_h_2,.product_image_box_h_3{
display:		none;
}
.product_image_box_h_1
{
width: 						100%;	
max-height:					400px;
overflow:					hidden;
}	

.featproductsinner	
	{  
	margin-left:				-0.9%;
	margin-right:				-0.9%;
	}	
.product_box 
	{
	float: 						left;
	width: 						48.4%;
	margin: 					0.8%;	
	}
	
.last_product_box	
	{
	display:					none;
	}

}
@media screen and (max-width: 1000px)
{
/*1000 Pixels Wide*/ 

.cctooltip {
    color: #FFFFFF;
    font-style: italic;
    line-height: 20px;
    margin-top: 100px;
    opacity: 0;
    position: absolute;

    left: 0%;
    text-align: left;
    -webkit-transform: translateZ(0);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    z-index: 1;
}	

.cctooltip h3 {
	font-size: 17px;
}

.cctooltip h4 {
	font-size: 16px;

}

.section_title_coloured4 txt {
    font-size: 2em;
}

.fw_panel txt {
    font-size: 1.5em;
	text-align: center;
}

.responsive-table caption {
	padding-left: 0%;	
	text-align: center;
}

.rangeheading {
    margin-left: -0.5%;
    width: 67%;
    float: left;
    margin-right: 0%;
}

.rangefilter {
    width: 32.5%;
    float: left;
	margin-right:	1%;	
}

.x_dropdown-text {
  margin-top: 3%;
}
	
.opening_hours {
width:			50%;	
margin:			auto;	
}

.section_title_coloured txt{	
padding-left: 				2%;		
font-size:					1em;
text-align:					center;
}

.product_name 
	{
	padding-top: 				0%;
	padding-bottom: 			0%;
	font-size: 					0.9em; 
	}
	
/*Display 'show menu' link*/
.show-menu {
display:							block;
}

.menu {
padding: 							5px 0% 0% 0%;
position: 							relative;

}

.yolo {
width:								100%;
}
	
.menu_logo {	
margin:								0 auto;
width:								196px;
padding:							0px 0px 0px 0px;
left:								auto;
position:							static;
}

.menu_bararea {
padding-top: 						10px;	
padding-bottom: 					2px;
}
	
.menu li a {
display:							block;
min-width:							0px;
height: 							30px;
text-align: 						center;
line-height: 						30px;
margin-left:						0px;
font-size:							14px;	
font-weight:						400;
color:								#403F3E;	
background:							#fff;
border-style:						solid;	
border-width:						1px;
border-top:							0px;
border-left:						0px;
border-right:						0px;
border-color:						#b6b4b4;
}	
	
.menu li ul li a {
min-width:							0px;	
background: 						#f3f3f3;
color: 								#2f3036;
height: 							30px;
font-size:							12px;
line-height: 						30px;
border-style:						solid;	
border-width:						1px;
border-left:						0px;
border-right:						0px;
border-color:						#fff;
}	
	


/*Make dropdown links appear inline*/
.menu ul {
position:							relative;
display: 							none;
}

/*Create vertical spacing*/
.menu li {
margin-bottom: 						0px;
display:							inline-block;
float: 								left;
margin-left: 						0px;
}

/*Make all menu links full width*/
.menu ul li, li a {
width: 								100%;
	}
.header_image {
display: 					block;
}
	
}
@media screen and (max-width: 770px)
{
/*770 Pixels Wide*/ 

.area_bg img {
    height: 250px;
    width: auto;
    margin-bottom: -0.30%;
    margin-left: -24%;
    margin-right: 10%;
}

.content_grid_img {

	float: 						left;
	width: 						49%;	
    margin: 					0.5%;

	}	
	
.footer-distributed{
padding-left: 10%;
padding-right: 10%;	
}

#controls {
	width: 12%;
}
.article{
width: 						100%;	
padding-right:			0%;	
float:						left;
border-style:				solid;
border-width:			1px;
border-color:				#e7e5e5;
border-left:				0px;
border-right:				0px;
}

.article_img
{
width:						30%;	
height:						200px;
padding-top:				0%;
}


.article_img img
{
width:						100%;
height:						auto;
display:					block;
}

.article_txt  {
width: 						67%;

}
}
@media screen and (max-width: 600px)
{
/*600 Pixels Wide*/ 

.area_bg img {
    height: 200px;
    width: auto;
    margin-bottom: -0.30%;
    margin-left: -43%;
    margin-right: 10%;
}

.car {
    height: 35px;
}

.content_grid_img {

	float: 						left;
	width: 						100%;	
    margin: 					0%;
	margin-top:					1%;
	}	
.content_grid_img img {
	width: 						100%;	
	}			
	
.bpriceb
	{
	font-size:					1.5em;	
	}	
.rangeheading {
    margin-left: 0%;
    width: 100%;
    float: left;
    margin-right: 0%;
}

.rangefilter {
    width: 98%;
    float: left;
	margin-right:	1%;	
	margin-left:	1%;		
	
}

.x_dropdown-text {
  margin-top: 1%;
  margin-bottom: 1%;
}

.x_dropdown-content {
   width: 100%;
}


.section_title_coloured2 txt{	
text-align:		center;

}
.opening_hours {
width:			80%;	
margin:			auto;	
}

.footer-distributed{
padding-left: 15%;
padding-right: 15%;	
}


.cctooltip {

	bottom: 30%;

}

#controls {
	width: 14%;
}
.product_box 
	{
	float: 						left;
	width: 						48.4%;
	margin: 					0.8%;	
	}
	
.last_product_box	
	{
	display:					block;
	}	
	

		
.mask p {
	margin-bottom:				5%;
}
		
	

.product_name 
	{

	font-size: 					0.8em;
	 
	}
	
	

.ad_area_container {
	margin-right:			-0%;	
}

	
.ad_area
{
	float:					left;
	width:					100%;
	margin-bottom:			1%;
	margin-right:			0%;
	margin-top:				-0.55%;
	margin-bottom:			2%;	
}


	
.mask h2 
	{
	display:					none;
	{		
	
}
@media screen and (max-width: 460px)
{
/*460 Pixels Wide*/ 



.opening_hours {
width:			98%;	
margin:			auto;	
}

.article_img
{
width:						100%;
height:						150px;
}

.article_img img
{
height:						auto;
width:						100%;
display:					block;
}


.article_txt {
width: 						98%;
}

}

@media screen and (max-width: 440px)
{
/*440 Pixels Wide*/ 
.area_bg img {
    height: 200px;
    width: auto;
    margin-bottom: -0.30%;
    margin-left: -63%;
    margin-right: 10%;
}
}
@media screen and (max-width: 320px)
{
/*320 Pixels Wide*/ 	
.product_box 
{
float: 						left;
width: 						98%;
margin: 					1%;	
}
}
